IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CAS_RCVBE_MF') 
	CREATE INDEX IDX_CAS_RCVBE_MF ON T_CAS_RECEIVINGBILL_E ( FMATCHFLAG );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IX_CAS_RCVB_FPAB') 
	CREATE INDEX IX_CAS_RCVB_FPAB ON T_CAS_RECEIVINGBILL ( FPAYEEACCTBANKID );

	
